<Gauge Name="DBLBAR_Nav-GPS" Version="1.0">
   <Element>
      <Select>
         <Value>(A:GPS drives nav1, bool)</Value>
         <Case Value="1">
            <Image Name="DBLBAR_GPS_ON.bmp" ImageSizes="39,22"/>
         </Case>
         <Case Value="0">
            <Image Name="DBLBAR_GPS_OFF.bmp" ImageSizes="39,22"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_GPS_DRIVES_NAV1"/>
   </Mouse>
</Gauge>
